package com.liangjian.dataplatform.member.entity.vo.request;

/**
 * @Author: 黄子奇
 * @Date: 2019/11/15
 */
public class WeixinMessageInfo {
    private String openid;
    private String message;

    public String getOpenid() {
        return openid;
    }

    public void setOpenid(String openid) {
        this.openid = openid;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }
}
